### Method

# Gtk ListStore iter_is_valid

#### Declaration [src]

    gboolean
    gtk_list_store_iter_is_valid (
      GtkListStore* list_store,
      GtkTreeIter* iter
    )

#### Description [src]

> This function is slow. Only use it for debugging and/or testing purposes.

Checks if the given iter is a valid iter for this `GtkListStore`.

#### Parameters

`iter` | `GtkTreeIter`
| A `GtkTreeIter`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if the iter is valid, `FALSE` if the iter is invalid.